/*html {
	height: 100%;
}*/

body {
	padding: 0px;
    margin: 15px;

	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 0.78em;
	color: #000000;
	background-color: #eeeeee;
}

/*-- Site structure ----------------------------------------------------------*/

#content .content-box p {
	text-align: justify;
}

#statistics {
	display: none;
}

#site-wrapper {
	width: 1250px;
	margin: 0px auto;
	position: relative;
}

#site {
	width: 1250px;
	clear: both;
}

#site-top {
	width: 850px;
	padding: 0px 180px;
}
#site-left {
	width: 160px;
    min-height: 100px;
	float: left;
}
#site-right {
	width: 160px;
	float: left;
}
#site-main {
	width: 850px;
	margin: 0px 20px 0px 20px;
	float: left;
}

#site-bottom {
	clear:both;
}

#totop {
  float: right;
  font-size: 1.2em
}

#ad-superbanner {
  width: 850px;
  margin: 0px auto;
  text-align: center;
  overflow: hidden;
}

#ad-skyscraper {
}

#ad-layer {
}

#ad-billboard {
  width: 800px;
  margin: 0px auto;
	min-width: 800px;
	max-width: 850px;
	min-height: 0px;
	max-height: 250px;
	overflow: hidden;
}

#ad-wallpaper-bg {
  display: block;
  position: fixed;
  left: 0px;
  top: 0px;
  width: 100%;
  height: 100%;
  z-index: 0;
}

#ad-wallpaper-bg a {
  display: block;
  left: 0px;
  top: 0px;
  width: 100%;
  height: 100%;
}

#ad-news-bottom {
  width: 464px;
  margin: 0px auto;
  margin-bottom: 20px;
}

#ad-news-bottom div.info {
  text-align: left;
  color: #808080;
  font-size: 0.7em;
}

.ad-sticky-container {
    position: relative;
    min-height: 250px;
}

.ad-sticky {
    position: sticky;
    top: 20px;
}

#shop {
	width: 160px;
	margin-top: 20px;
}

#left .medium-rectangle {
	margin: 10px auto;
	background-color: #ffffff;
	border-right: 1px solid;
	border-bottom: 1px solid;
	border-color: #c6c6c6;
	width: 300px;
	min-height: 250px;
	max-height: 600px;
}

#right .medium-rectangle {
	margin: 0px 0px 20px 0px;
	/*background-color: #ffffff;
	border-right: 1px solid;
	border-bottom: 1px solid;
	border-color: #c6c6c6;*/
	width: 300px;
	/*height: 250px;*/
	min-height: 0px;
	max-height: 600px;
}


/*-- Page content and formating ----------------------------------------------*/

#content {
	width: 850px;
	float: right;
	background-color: #eeeeee;
}

.content-box {
	margin: 0px 0px 20px 0px;
	background-color: #ffffff;
	padding: 10px;
	border-right: 1px solid;
	border-bottom: 1px solid;
	border-color: #c6c6c6;
}

#left {
	width: 530px;
	float: left;
	margin: 0px 10px 0px 0px;
}

#bottom {
  clear: both;
}

#left-left {
	width: 255px;
	float: left;
	margin: 0px 10px 0px 0px;
}

#left-center {
	width: 255px;
	float: right;
	margin: 0px 0px 0px 10px;
}

#left-left .content-box, 
#left-center .content-box {
  height: 355px;
  overflow: hidden;
}

#right {
	width: 300px;
	float: right;
	margin: 0px 0px 0px 10px;
}

#full {
	width: 850px;
	margin: 0px 10px 0px 0px;
}

#header {
  position: relative;
	height: 100px;
	width: 850px;
	margin-bottom: 0px;
	padding-bottom: 0px;
	/* gradients from grey to white */
	background: #eeeeee; /* Old browsers */
	background: -moz-linear-gradient(top, #eeeeee 0%, #ffffff 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#eeeeee), color-stop(100%,#ffffff)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #eeeeee 0%,#ffffff 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #eeeeee 0%,#ffffff 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #eeeeee 0%,#ffffff 100%); /* IE10+ */
	background: linear-gradient(to bottom, #eeeeee 0%,#ffffff 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#eeeeee', endColorstr='#ffffff',GradientType=0); /* IE6-8 */
}

#header img {
	margin: 10px 10px 0px 10px;
	float: left;
}

#header .claim {
  width: 283px;
  height: 19px;
  position: absolute;
  left: 180px;
  top: 65px;
  
  background-image: url('/layout/image/farbe/start/claim.png');
}

#serientitel {
  position: absolute;
  right: 0px;
  bottom: 15px;
  text-align: right;
  max-width: 380px;
}

#myfanbase-logo {
	background-image: url('/layout/image/farbe/start/logo.gif');
}

#serientitel p, #serientitel h1 {
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 2em;
	font-weight: bold;
	color: #017697;
	text-align: right;
	margin: 0px 10px 0px 0px;
	padding: 0px;
}

#serientitel a {
	color: inherit;
}

#top-navigation {
	width: 850px;	
	height: 40px;
	margin: 0px;
	padding: 0px;
	background-color: #017697;
	/* gradient background */
	background: #46c1e3; /* Old browsers */
	background: -moz-linear-gradient(top,  #46c1e3 0%, #017697 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#46c1e3), color-stop(100%,#017697)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #46c1e3 0%,#017697 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #46c1e3 0%,#017697 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #46c1e3 0%,#017697 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #46c1e3 0%,#017697 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#46c1e3', endColorstr='#017697',GradientType=0 ); /* IE6-8 */
}

#top-searchbox {
	float: right;
	margin: 9px 10px 0px 0px;

	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 1em;
	color: #ffffff;
}

#top-searchbox form, #top-searchbox p {
	margin: 0px;
	padding: 0px;
}

.top-searchbox-textbox {
	width: 180px;
	height: 18px;
	padding-left: 5px;

  background-color: #FFFFFF;
	background-image: url('https://www.google.com/cse/intl/de/images/google_custom_search_watermark.gif');
	background-repeat: no-repeat;
	background-position: left;
	border: 0px;

	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 1em;
	color: #666666;
	font-style: italic;
}

.top-searchbox-button {
	width: 20px;
	height: 18px;
	background-image: url('/layout/image/farbe/start/suche.gif');
	border: 0px;
	vertical-align: top;
}

#top-searchbox-result {
  display:none;
  position: absolute;
  float:left;
  z-index: 600;
  float: left;
  background-color: #46c1e3;
  width:210px;
  margin-left:-10px;
  margin-top:11px;
  padding:10px;
}
#top-searchbox-result:after {
  clear:both;
}
#top-searchbox-result a{
  color: #ffffff;
}
#top-searchbox-result a:hover{
  color: #017697;
}
#top-searchbox-result div{
  padding-bottom: 3px;
}

div.savetv {
  text-align: center;
  padding-top: 15px;
}

div.savetv img {
	border: 0px;
  vertical-align: middle;
  margin-top: -4px;
}

.media-wrap {
  margin-bottom: 10px;
}

#footer {
	clear: both;
	font-size: 0.72em;
	text-align: left;
	color: #666666;
	padding: 10px;

	/* gradients from grey to white */
	background: #ffffff; /* Old browsers */
	background: -moz-linear-gradient(top, #ffffff 0%, #eeeeee 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#eeeeee)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #ffffff 0%,#eeeeee 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #ffffff 0%,#eeeeee 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #ffffff 0%,#eeeeee 100%); /* IE10+ */
	background: linear-gradient(to bottom, #ffffff 0%,#eeeeee 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#eeeeee',GradientType=0); /* IE6-8 */
	overflow: auto; /* IE7 fix to display gradient */
}

#footer a {
	color: #666666;
}

#footer a:hover {
	color: #993300;
}

#footer table{
	table-layout: fixed;
	border: 0px;
}

#footer td{
	width: 160px;
	vertical-align: top;
}

#breadcrumb {
	margin: 5px 0px;
	padding: 0px;
	font-size: 0.72em;
}

.image-borderless {
	border: 0px;
}

.news-item {
	margin: 0px;
	padding: 0px;
	text-align: left;
	clear: both;
}

.news-item-more {
	text-align: right !important;
	margin-bottom: 0px;
}


a:link, a:visited {
	text-decoration: none;
	color: #085eae;
}

a:hover, a:active {
	text-decoration: none;
	color: #993300;
}

#content .elementtext {
	text-align: justify;
	margin: 0px;
	padding: 0px 0px 10px 0px;
}

#content .date-title {
	color: #666666;
	font-size: 0.72em;
	margin: 10px 0px 0px 0px;
}

#content .date-title .title {
	font-weight: bold;
}

#left-left .date-title {
  letter-spacing: -0.02em;
}

#content .service {
	text-align: justify;
	margin: 0px;
	color: #666666;
	margin: 10px 0px 0px 0px;
}

#content div.tweetbutton {
  float: left;
  width: 80px;
  height: 20px;
  text-align: left;
}

#content div.likebutton {
  float: left;
  width: 120px;
  height: 20px;
  text-align: left;
}

#content div.plusbutton {
  float: left;
  width: 42px;
  height: 20px;
  text-align: left;
}

#content div.sharebutton {
  float: left;
  width: 155px;
  height: 20px;
  text-align: left;
}

.content-box div.info {
  text-align: right;
  color: #ffffff;
  font-size: 0.7em;
  margin-top: -5px;
}

.top-teaser-item {
    margin: 0px;
    padding-left: 11px;
	float: left;
}

.top-teaser-item:first-child, .top-teaser-item:nth-child(4n) {
  padding-left: 0px;
}

.top-teaser-item img {
  margin-right: 0px !important;
}

.top-teaser-item .elementtext {
  margin: 0px; 
  padding: 0px !important;
}

.episode-teaser-item {
	margin: 0px;
	padding-top: 10px;
	clear: both;
}

.episode-teaser-item p.date-title {
  margin: 0px !important; 
  padding: 0px !important;
}

#left-left p.date-title {
  margin: 0px !important; 
  padding: 0px !important;
}

div.googleplus-badge {
  text-align: center;

  width: 300px;
  max-height: 120px;
  overflow: hidden;
  
  margin-bottom: 20px;
}

/*div.googleplus-badge {
  padding: 2px;
  text-align: center;

  height: 120px;
  overflow: hidden;
}*/

div.facebook-pageplugin {
  text-align: center;

  width: 300px;
  max-height: 224px;
  overflow: hidden;
  
  margin-bottom: 20px;
}

div.twitter-timeline-wrap {
  width: 300px;
  max-height: 300px;
  overflow: hidden;

	background-color: #ffffff;

	border-right: 1px solid;
	border-bottom: 1px solid;
	border-color: #c6c6c6;
  
  margin-bottom: 20px;
}

#left img[alt=logo]{
	border: 0px;
	float: left;
	margin: 0px 10px 0px 0px;
}

#right img[alt=logo]{
	border: 0px;
	float: left;
	margin: 0px 10px 10px 0px;
}

#full img[alt=logo]{
	border: 0px;
	float: left;
	margin: 0px 10px 0px 0px;
}

#left .tv_preview img[alt=logotv], #full .tv_preview img[alt=logotv]{
	border: 0px;
	float: left;
	margin: 0px 10px 20px 0px;
}

#right img[alt=logotv]{
	border: 0px;
	float: left;
	margin: 0px 0px 20px -40px;
}

#right .content-box ul {
  padding-left: 20px;
}

.service img[alt=logo]{
	border: 0px;
	float: left;
	margin: 0px 10px 0px 0px;
}

#content img[alt=Marker]{
	margin-right: 5px;
}

div.tv_preview {
  clear:both;
}

div.clear-float {
  clear: both;
}

h1 {
/*	display:none;*/
	font-size: 1.8em;
	font-weight: lighter;
	font-family: verdana, arial, helvetica, sans-serif;
	color: #017697;
	padding: 0px;
	margin: 0px;
	margin-bottom: 20px;
}

h2 {
	font-size: 1.4em;
	font-weight: lighter;
	font-family: verdana, arial, helvetica, sans-serif;
	color: #017697;
	padding: 0px;
	margin: 0px;
}

/*.startpage h2 {
	text-transform: uppercase;
	font-weight: normal;
	font-family: verdana, arial, helvetica, sans-serif;
	background-color: #017697;
	font-size: 1em;
	color: #ffffff;
	padding: 10px 10px 10px 10px;
	margin: -10px -10px 10px -10px;
}*/

/*#left h2, #full h2, #right h2 {
	font-size: 1.5em;
}

#left h2, #full h2 {
	margin-top: 10px;
}
.startpage #left h2, .startpage #full h2 {
	margin-top: 0px;
	font-size: 2em;
}*/

/*#left*/ h3 {
	color: #017697;
	padding: 0px;
	margin: 0px 0px 2px 0px;
	font-size: 1.2em;
	font-weight: lighter;
}

#left h3.subtitle, #full h3.subtitle {
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 1.15em;
	color: #000000 !important;
	margin: 10px 0px 5px 0px;
}


#right h3, .news-item h3, #left .tv_preview h3, #full .tv_preview h3 {
	color: #017697;
	padding: 0px;
	margin: 0px 0px 0px 0px;
	font-size: 1em;
	font-weight: bold;
}

#content ul.list-expanded li {
  padding-bottom: 10px;
}

.content-box h2:first-child, .tvpreview h2, .buyteaser h2, .withinfo h2 {
	text-transform: uppercase;
	font-weight: normal;
	font-family: verdana, arial, helvetica, sans-serif;
	background-color: #017697;
	font-size: 1em;
	color: #ffffff;
	padding: 10px 10px 10px 10px;
	margin: -10px -10px 10px -10px;
}

.special-item, .update-item {
	margin: 0px;
	padding: 0px;
	clear: both;
}

.update-item .elementtext {
	padding: 0px !important;
}

.special-item img, .update-item img {
	padding-bottom: 10px;
}

.er-teaser .special-item img {
	padding-bottom: 0px;
}

.special-item-more {
	margin-top: 0px;
	margin-bottom: 0px;
	text-align: right !important;
}

.er-teaser h2:first-child {
  padding: 0px;
}

.er-teaser h2:first-child a {
  background-color: #46c1e3;
  color: #666666;
	display: block;
	width: 161px;
	text-align: center;
	float: none;
	padding: 10px 0px 10px 0px;
}

.er-teaser h2:first-child a:first-child {
	width: 139px;
  /*background-color: #46c1e3;
  color: #666666;*/
  background-color: #017697;
	color: #ffffff;
	/*text-align: right;*/
	float: right;
}

/*.er-teaser h3 {
	font-size: 1.2em !important;
	font-weight: lighter !important;
}*/

.er-teaser > div {
  display: none;
}

.er-teaser div:last-child {
  display: block;
}

.content-box div.oversized {
	margin: -10px -10px -10px -10px;
}

hr{
	margin: 10px 0px 10px 0px;
	color: #eeeeee;
}

#editorial{
	width: 530px;
	height: 280px;
	background-color: #ffffff;
	margin: 0px 0px 20px 0px;
	border-right: 1px solid;
	border-bottom: 1px solid;
	border-color: #c6c6c6;
	overflow: hidden;
}

#editorial img {
  position: relative;
  top: 0px;
  left: 0px;
  border: none;
}

#editorial p {
  margin: 0px;
  padding: 0px;
}

.editorial-entry {
  position: absolute;
	width: 529px;
	height: 280px;
	display: none;
}

.editorial-entry h2{
	font-family: verdana, arial, helvetica, sans-serif;
	text-transform: none;
	background-color: transparent;
	font-size: 1.5em;
}

.editorial-entry:first-child {
	display: block;
}

.editorial-banner {
  position: absolute;
	bottom: 0px;
	width: 510px;
	height: 80px;
	overflow: hidden;
  padding: 0px 10px 0px 10px;
	background-image: url('/layout/image/farbe/start/editorial.png');
	background-repeat: repeat;
}

.editorial-text {
	font-size: 0.85em;
	color: #ffffff;
	text-align: justify;
}

.editorial-links {
	font-size: 0.8em;
	text-align: right;
	color: #ffffff;
}

.editorial-links span {
	color: #c0c0c0;
  font-weight: bold;
}

#editorial h2 {
  margin: 0px;
  padding: 0px;
  padding-top: 6px;
	color: #ffffff;
}

#editorial h2 a {
	color: #ffffff;
}

#editorial p a {
	color: #ffffff;
}

.editorial-links a {
	color: #46c1e3;
}

#content div.image-bordered-left-info {
	float: left;
	margin: 2px 10px 10px 0px;
	padding: 5px;
	border: 1px solid #eeeeee;
}

#content div.image-bordered-right-info {
	float: right;
	margin: 2px 0px 10px 10px;
	padding: 5px;
	border: 1px solid #eeeeee;
}

#content div.image-bordered-center-info {
	margin: 2px auto;
	margin-bottom: 10px;
	padding: 5px;
	border: 1px solid #eeeeee;
}

#content div.image-bordered-left-info div, #content div.image-bordered-right-info div {
	width: 150px;
	margin-top: 2px;
	color: #808080;
	font-size: 0.7em;
}

#content div.image-bordered-center-info div {
	/*width: 460px;*/
	margin-top: 2px;
	color: #808080;
	font-size: 0.7em;
}

#content div.image-bordered-left-info img, #content div.image-bordered-right-info img, #content div.image-bordered-center-info img {
	border: 0px;
}

#content img.image-bordered {
	margin: 2px;
	padding: 5px;
	border: 1px solid #eeeeee;
}

ul.episode-long {
  padding: 0px;
}
ul.episode-long li {
  float: left;
  text-align: center;
  list-style: none;
  display: block;
  width: 20%;
}
ul.episode-long a {
  font-size: 0.8em;
}
ul.episode-long a img {
  border: 1px solid #808080;
}
ul.episode-long a:hover img {
  border: 1px solid #993300;;
}

/*---Add this Buttons-----------------------------------*/

/*.addthis_toolbox {
  width: 280px;
  margin: 0px auto;
}

.addthis_toolbox a
{
  margin: 5px;
}*/

/*-Menu-------------------------------------------------*/

#top-navigation ul.dropdown {
  height: 40px;
  font-size: 1.5em;
  position: relative;
  z-index: 607;
  float: left;
  padding-left: 0px;
  
  /* gradient background */
  background: #46c1e3; /* Old browsers */
  background: -moz-linear-gradient(top,  #46c1e3 0%, #017697 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#46c1e3), color-stop(100%,#017697)); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top,  #46c1e3 0%,#017697 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top,  #46c1e3 0%,#017697 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top,  #46c1e3 0%,#017697 100%); /* IE10+ */
  background: linear-gradient(to bottom,  #46c1e3 0%,#017697 100%); /* W3C */
  /*filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#46c1e3', endColorstr='#017697',GradientType=0 );*/ /* IE6-8 */
}

#top-navigation a{
  display: block;
}

#top-navigation ul.dropdown li {
  border: none;
  height: 40px;
  width: 90px;
  border-style: solid;
  border-width: 0px 1px 0px 0px;
  border-color: #46c1e3;
  color: #fff;
  float: left;
  line-height: 2.1em;
  vertical-align: middle;
  padding-left: 10px;

  /* gradient background */
  background: #46c1e3; /* Old browsers */
  background: -moz-linear-gradient(top,  #46c1e3 0%, #017697 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#46c1e3), color-stop(100%,#017697)); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top,  #46c1e3 0%,#017697 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top,  #46c1e3 0%,#017697 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top,  #46c1e3 0%,#017697 100%); /* IE10+ */
  background: linear-gradient(to bottom,  #46c1e3 0%,#017697 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#46c1e3', endColorstr='#017697',GradientType=0 ); /* IE6-8 */
}

#top-navigation ul.dropdown li.hover,
#top-navigation ul.dropdown li:hover {
  color: #fff;
  position: relative;
  z-index: 609;
  cursor: default;

  /* gradient background */
  background: #017697; /* Old browsers */
  background: -moz-linear-gradient(top,  #017697 0%, #46c1e3 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#017697), color-stop(100%,#46c1e3)); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top,  #017697 0%,#46c1e3 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top,  #017697 0%,#46c1e3 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top,  #017697 0%,#46c1e3 100%); /* IE10+ */
  background: linear-gradient(to bottom,  #017697 0%,#46c1e3 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#017697', endColorstr='#46c1e3',GradientType=0 ); /* IE6-8 */
}

#top-navigation ul.dropdown a:link,
#top-navigation ul.dropdown a:visited {
  color: #fff;
  text-decoration: none;
}

#top-navigation ul.dropdown .menu-list {
  width: 850px;
  margin-top: 0px;
  background-color: #46c1e3;
  visibility: hidden;
  position: absolute;
  top: 100%;
  left: 0;
  z-index: 608;
  padding-left: 0px;
}

#top-navigation .menu-list table{
  margin: 10px 0px;
  background-color: #46c1e3;
  width: auto;
  border: none;
}

#top-navigation .menu-list td{
  padding: 0px 10px;
  font-weight: normal;
  vertical-align: top;
  font-size: 0.7em;
  border: none;
  line-height: 1em;
  width: 200px;
}

#top-navigation .menu-list td a:hover{
  color: #017697;
}

#top-navigation ul.dropdown,
#top-navigation ul.dropdown li,
#top-navigation ul.dropdown .menu-list {
  list-style: none;
  margin: 0;
}

#top-navigation ul.dropdown li:hover > .menu-list {
  visibility: visible;
}

#top-navigation ul.dropdown-linear ul li {
  float: left;
}

#top-navigation ul.dropdown-linear li.hover,
#top-navigation ul.dropdown-linear li:hover {
  position: static;
}

#top-navigation ul.dropdown-linear ul ul {
  display: none !important;
}

#top-navigation hr, #top-searchbox-result hr {
  border: 0px;
  border-top: 1px solid #ffffff;
}

/*------Serienmenü-----------------------*/

#serien-menu{
  margin: 1px 0px 0px 0px;
  padding: 0px;
  background-color: #017697;
}

#serien-menu ul.dropdown {
  width: 850px;  
  height: 25px;
  padding: 0px;
  float: left;
}

#serien-menu,
#serien-menu ul.dropdown {
  /* gradient background */
  background: #46c1e3; /* Old browsers */
  background: -moz-linear-gradient(top, #46c1e3 0%, #017697 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#46c1e3), color-stop(100%,#017697)); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, #46c1e3 0%,#017697 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, #46c1e3 0%,#017697 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top, #46c1e3 0%,#017697 100%); /* IE10+ */
  background: linear-gradient(to bottom, #46c1e3 0%,#017697 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#46c1e3', endColorstr='#017697',GradientType=0 ); /* IE6-8 */
}

#serien-menu a{
  display: block;
}

#serien-menu ul.dropdown li {
  margin-top: 0px;
  border: none;
  min-height: 25px;
  /*width: 90px;*/
  border-style: solid;
  border-width: 0px 1px 0px 0px;
  border-color: #46C1E3;
  color: #fff;
  float: left;
  line-height: 2em;
  vertical-align: middle;
  padding-left: 10px;
  padding-right: 20px;
}

#serien-menu ul.dropdown > li:hover {
  color: #fff;
  position: relative;
  z-index: 599;
  cursor: default;

  /* gradient background */
  background: #017697; /* Old browsers */
  background: -moz-linear-gradient(top, #017697 0%, #46c1e3 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#017697), color-stop(100%,#46c1e3)); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top,  #017697 0%,#46c1e3 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, #017697 0%,#46c1e3 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top, #017697 0%,#46c1e3 100%); /* IE10+ */
  background: linear-gradient(to bottom, #017697 0%,#46c1e3 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#017697', endColorstr='#46c1e3',GradientType=0 ); /* IE6-8 */
}

#serien-menu ul.dropdown a:link,
#serien-menu ul.dropdown a:visited {
  color: #fff;
  text-decoration: none;
  padding-left: 10px;
  text-indent: -10px;
}

#serien-menu ul.dropdown ul {
  margin-top: 0px;
  visibility: hidden;
  position: absolute;
  top: 100%;
  left: 0;
  z-index: 598;
  padding-left: 0px;
  width: auto;
}

#serien-menu ul.dropdown ul li{
  margin: 0px;
  background-color: #b34286;
  border: none;
  width: 170px;
}

#serien-menu ul ul li:hover{
  background-image: none !important;
  background-color: #5f0d34;
}

#serien-menu ul.dropdown,
#serien-menu ul.dropdown li,
#serien-menu ul.dropdown ul {
  list-style: none;
  margin: 0;
}

#serien-menu ul.dropdown li:hover > ul {
  visibility: visible;
}

.table-team td {  text-align: center; padding-right: 5px; padding-bottom: 5px; }

span.tooltip {
  border-bottom: 1px dotted #808080;
}


table.wochenplaner {
  border-spacing: 0px;
  width: 100%;
}

table.wochenplaner th, table.wochenplaner td {
  border-bottom: 1px solid #eeeeee;
  border-right: 1px solid #eeeeee;
  padding: 2px;
  vertical-align: top;
}

table.wochenplaner th {
  width: 43%;
  font-weight: bold;
}

table.wochenplaner th.col1 {
  width: 12%;
}

table.wochenplaner td {
  padding-top: 10px;
  padding-bottom: 10px;
}

table.wochenplaner td.col1 {
  font-weight: bold;
}

table.wochenplaner tr.dark td {
  background-color: #f7f7f7;
}

table.quoten {
  border-spacing: 0px;
  width: 100%;
}

table.quoten th, table.quoten td {
  border-bottom: 1px solid #eeeeee;
  border-right: 1px solid #eeeeee;
  padding: 2px;
  vertical-align: top;
  text-align: center;
}

table.quoten th {
  width: 20%;
  font-weight: bold;
}

table.quoten td {
  padding-top: 5px;
  padding-bottom: 5px;
}
 
table.quoten tr.dark td {
  background-color: #f7f7f7;
}

div.serienlexikon-links {
  width: 245px;
  float: left;
}

div.serienlexikon-rechts {
  width: 245px;
  float: right;
}

table.wahlergebnis {
  width: 80%;
  margin: 0px auto;
}

table.wahlergebnis td {
  width: 50%;
  vertical-align: top;
}

table.wahlergebnis div.status {
  background-color: #46c1e3;
  height: 10px;
}

table.gallery-preview {
  width: 100%;
  border: none;
}

table.gallery-preview td {
  width: 100px;
  text-align: center;
  vertical-align: middle;
}

table.gallery-preview td:last-child {
  width: 100%;
}

#picture_links {
  text-align: center !important;
}

#picture_image {
  cursor: pointer;
}

table.abstimmung {
  width: 100%;
}

table.abstimmung td {
  width: 20%;
  text-align: center;
}

table.abstimmung td:first-child, table.abstimmung td:last-child {
  width: 40%;
}

table.abstimmung td img {
	margin: 2px;
	padding: 5px;
	border: 1px solid #eeeeee;
}

table.abstimmung2 {
  width: 100%;
}

table.abstimmung2 td {
  width: 20%;
  text-align: center;
}

table.abstimmung2 td:first-child, table.abstimmung2 td:last-child {
  width: 40%;
}

table.abstimmung3 {
  width: 100%;
}

table.abstimmung3 td {
  width: 30%;
  text-align: center;
}

table.abstimmung3 td.leer_schmal {
  width: 5%;
}

table.abstimmung3 td.leer_breit {
  width: 13%;
}

div.spoiler-uebersicht div {
  margin-right: 3px;
  margin-bottom: 5px;
  float: left;
}

ul.partnerlinks {
  list-style: none;
  padding: 0px !important;
  margin-bottom: 0px;
}

ul.partnerlinks li {
  float: left;                                                                                                                                                  
  padding-top: 5px;
}
ul.partnerlinks li.even {
  padding-left: 9px;
}
ul.partnerlinks li.special {
  float: none;
  clear: both;
}

#siteinfo {
	background: #46c1e3; /* Old browsers */
	background: -moz-linear-gradient(top,  #46c1e3 0%, #017697 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#46c1e3), color-stop(100%,#017697)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #46c1e3 0%,#017697 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #46c1e3 0%,#017697 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #46c1e3 0%,#017697 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #46c1e3 0%,#017697 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#46c1e3', endColorstr='#017697',GradientType=0 ); /* IE6-8 */
	padding: 10px;
	border-top: 1px solid #eeeeee;
}

#siteinfo div {
	background: #ffffff;
	padding:10px;
}

#siteinfo p {
  text-align: center;
}

/*-- Sprites -----------------------------------------------------------------*/

.area-sprite {
	width: 40px;
	height: 40px;
	float: left;
	margin: 0px 10px 10px 0px;
	display: inline-block;
  background: url('/layout/image/area-sprite-A2ADB9D8.png') no-repeat top left;
}                                                                                                                                                                                                                 
#left-left .area-sprite {
	margin: 0px 5px 10px 0px;
}
.area-7thheaven {background-position: -20px -20px;}
.area-aktex {background-position: -100px -20px;}
.area-alias {background-position: -180px -20px;}
.area-ally {background-position: -260px -20px;}
.area-americanhorrorstory {background-position: -340px -20px;}
.area-angel {background-position: -420px -20px;}
.area-arrow {background-position: -500px -20px;}
.area-beinghuman {background-position: -580px -20px;}
.area-bettercallsaul {background-position: -660px -20px;}
.area-bones {background-position: -740px -20px;}
.area-breakingbad {background-position: -820px -20px;}
.area-brothersandsisters {background-position: -20px -100px;}
.area-buffy {background-position: -100px -100px;}
.area-californication {background-position: -180px -100px;}
.area-castle {background-position: -260px -100px;}
.area-charmed {background-position: -340px -100px;}
.area-chicagofire {background-position: -420px -100px;}
.area-chicagojustice {background-position: -500px -100px;}
.area-chicagomed {background-position: -580px -100px;}
.area-chicagopd {background-position: -660px -100px;}
.area-chuck {background-position: -740px -100px;}
.area-community {background-position: -820px -100px;}
.area-da {background-position: -20px -180px;}
.area-dark {background-position: -100px -180px;}
.area-dc {background-position: -180px -180px;}
.area-defiance {background-position: -260px -180px;}
.area-dexter {background-position: -340px -180px;}
.area-dh {background-position: -420px -180px;}
.area-dollhouse {background-position: -500px -180px;}
.area-drhouse {background-position: -580px -180px;}
.area-eureka {background-position: -660px -180px;}
.area-everwood {background-position: -740px -180px;}
.area-fearthewalkingdead {background-position: -820px -180px;}
.area-felicity {background-position: -20px -260px;}
.area-film {background-position: -100px -260px;}
.area-firefly {background-position: -180px -260px;}
.area-flashforward {background-position: -260px -260px;}
.area-fourtyfour {background-position: -340px -260px;}
.area-fridaynightlights {background-position: -420px -260px;}
.area-fringe {background-position: -500px -260px;}
.area-gameofthrones {background-position: -580px -260px;}
.area-ghostwhisperer {background-position: -660px -260px;}
.area-gilmore {background-position: -740px -260px;}
.area-girls {background-position: -820px -260px;}
.area-glee {background-position: -20px -340px;}
.area-goodwife {background-position: -100px -340px;}
.area-gossipgirl {background-position: -180px -340px;}
.area-gotham {background-position: -260px -340px;}
.area-greek {background-position: -340px -340px;}
.area-greysanatomy {background-position: -420px -340px;}
.area-heroes {background-position: -500px -340px;}
.area-homeland {background-position: -580px -340px;}
.area-howimetyourmother {background-position: -660px -340px;}
.area-htgawm {background-position: -740px -340px;}
.area-jericho {background-position: -820px -340px;}
.area-joan {background-position: -20px -420px;}
.area-justified {background-position: -100px -420px;}
.area-legacies {background-position: -180px -420px;}
.area-legendsoftomorrow {background-position: -260px -420px;}
.area-lifeunexpected {background-position: -340px -420px;}
.area-literatur {background-position: -420px -420px;}
.area-lost {background-position: -500px -420px;}
.area-madmen {background-position: -580px -420px;}
.area-manifest {background-position: -660px -420px;}
.area-marvelsdaredevil {background-position: -740px -420px;}
.area-marvelsironfist {background-position: -820px -420px;}
.area-marvelsjessicajones {background-position: -20px -500px;}
.area-marvelslukecage {background-position: -100px -500px;}
.area-marvelsthedefenders {background-position: -180px -500px;}
.area-mfb {background-position: -260px -500px;}
.area-modernfamily {background-position: -340px -500px;}
.area-musik {background-position: -420px -500px;}
.area-nashville {background-position: -500px -500px;}
.area-newgirl {background-position: -580px -500px;}
.area-niptuck {background-position: -660px -500px;}
.area-octoberroad {background-position: -740px -500px;}
.area-onceuponatime {background-position: -820px -500px;}
.area-onetreehill {background-position: -20px -580px;}
.area-ouatinwonderland {background-position: -100px -580px;}
.area-outlander {background-position: -180px -580px;}
.area-prisonbreak {background-position: -260px -580px;}
.area-privatepractice {background-position: -340px -580px;}
.area-psych {background-position: -420px -580px;}
.area-pushingdaisies {background-position: -500px -580px;}
.area-quantico {background-position: -580px -580px;}
.area-revolution {background-position: -660px -580px;}
.area-roswell {background-position: -740px -580px;}
.area-samanthawho {background-position: -820px -580px;}
.area-satc {background-position: -20px -660px;}
.area-scrubs {background-position: -100px -660px;}
.area-seattlefirefighters {background-position: -180px -660px;}
.area-secretcircle {background-position: -260px -660px;}
.area-shadowhunters {background-position: -340px -660px;}
.area-smallville {background-position: -420px -660px;}
.area-strangerthings {background-position: -500px -660px;}
.area-summerland {background-position: -580px -660px;}
.area-supernatural {background-position: -660px -660px;}
.area-switchedatbirth {background-position: -740px -660px;}
.area-teenwolf {background-position: -820px -660px;}
.area-terminatorscc {background-position: -20px -740px;}
.area-thebigbangtheory {background-position: -100px -740px;}
.area-theblacklist {background-position: -180px -740px;}
.area-theflash {background-position: -260px -740px;}
.area-thefollowing {background-position: -340px -740px;}
.area-theoc {background-position: -420px -740px;}
.area-theonehundred {background-position: -500px -740px;}
.area-theoriginals {background-position: -580px -740px;}
.area-thevampirediaries {background-position: -660px -740px;}
.area-thewalkingdead {background-position: -740px -740px;}
.area-thirtyrock {background-position: -820px -740px;}
.area-thisisus {background-position: -20px -820px;}
.area-trucalling {background-position: -100px -820px;}
.area-trueblood {background-position: -180px -820px;}
.area-tv {background-position: -260px -820px;}
.area-twentyfour {background-position: -340px -820px;}
.area-twentyfourlegacy {background-position: -420px -820px;}
.area-underthedome {background-position: -500px -820px;}
.area-unitedstatesoftara {background-position: -580px -820px;}
.area-vdiebesucher {background-position: -660px -820px;}
.area-veronicamars {background-position: -740px -820px;}
.area-videos {background-position: -820px -820px;}
.area-whitecollar {background-position: -900px -20px;}
.area-youngsheldon {background-position: -900px -100px;}

/*---Disqus Tweaks--------------------------------------*/
#dsq-subscribe{display:none!important}
#dsq-sort-by{display:none!important}
#disqus_thread h3{font-size:1em!important;font-weight:bold!important;color:#000!important}

/*---Google Custom Search Engine Tweaks-----------------*/
.gsc-control-cse {padding: 0px !important;}
.gsc-table-result, .gsc-thumbnail-inside, .gsc-url-top {padding-left: 0px !important;padding-right: 0px !important;}

/*---Videos-Box-----------------------------------------*/
div.video-teaser-horizontal {
  width: 150px;
  float: left;
  margin-right: 28px;
}
div.video-teaser:last-child {
  margin-right: 0px;
}
div.video-teaser span.image-wrapper {
  display: inline-block;
  width: 150px;
  height: 75px;
  margin-bottom: 5px;
}
div.video-teaser-vertical span.image-wrapper {
	border: 0px;
	float: left;
	margin: 0px 10px 0px 0px;
	padding-bottom: 10px;
}
div.video-teaser img.preview {
  width: 150px;
  height: 75px;
  position: absolute; 
}
div.video-teaser img.playbutton {
  width: 50px;
  height: 50px;
  position: relative;
  left: 50px;
  top: 12px; 
}

/*---Horizontaler Teaser--------------------------------*/
div.teaser-horizontal {
  width: 150px;
  float: left;
  margin-right: 28px;
}
div.teaser-horizontal:last-child {
  margin-right: 0px;
}
div.margintb-10 {
  margin-top: 10px;
  margin-bottom: 10px;
}
div.width-100 {
  width: 110px;
  margin-right: 23px;
}

/*---Teaser: Amazon-------------------------------------*/
div.teaser-hor-wrapper > div {
  float: left;
}
div.width-150 {
  width: 150px;
  margin-right: 28px;
}
div.width-150:nth-child(3n) {
  margin-right: 0px;
}
div.width-150:nth-child(3n+1) {
  clear:both;
}
div.width-110 {
  width: 110px;
  margin-right: 23px;
  margin-top: 10px;
  margin-bottom: 10px;
}
div.width-110:nth-child(4n) {
  margin-right: 0px;
}
div.width-110:nth-child(4n+1) {
  clear:both;
}
.anzeige:before {
	content: 'Anzeige';
	display: block;
	text-align: right;
	font-size: 0.7em;
	color: #c0c0c0;
}
.anzeige-amazon,
.anzeige-amazon-outputwidget {
	float: right;
	text-align: right;
	font-size: 0.7em;
	color: #999999;
}

/*---Cookie Info----------------------------------------*/
#cookieinfo {
  width: 400px;
  
  padding: 5px;
  
  position: fixed;
  bottom: 10px;
  left: 10px;
  
  z-index: 20000;
  
  background-color: #404040;
  filter: alpha(opacity=90);
  opacity: 0.9;
  border-radius: 5px;
}

#cookieinfo p {
  margin: 0px;

  color: #FFFFFF;
  text-align: justify;
}

#cookieinfo p.center {
  padding-top: 10px;
  text-align: center;
}

#cookieinfo a {
  font-weight: bold;
  border: 1px solid #ffffff;
  border-radius: 3px;
  background-color: #ffffff;
  color: #404040;
  padding: 1px 4px; 
  margin: 2px;
  text-decoration: none;
}

#cookieinfo a:hover, #cookieinfo a:active {
	color: #ffffff;
  background: none;
}

/*---Weiter Charaktere----------------------------------*/
ul.rel-characters {
  list-style: none;
  padding-left: 0px;
}

ul.rel-characters a {
  display: inline-block;
}

ul.rel-characters li {
  float: left;
  display: block;
  width: 25%;
  text-align: center;
}

ul.rel-characters span {
  width: 100px;
  height: 110px;
  text-align: center;
  vertical-align: middle;
  display: table-cell;
}

ul.rel-characters img {
  border: none;
  margin: 0px;
  padding: 0px;
  max-width: 100px;
  max-height: 100px;
}

/*---Social Profiles------------------------------------*/
div.social-profiles {
  text-align: center;
}

div.social-profiles span {
  width: 40px;
  height: 40px;
  margin: 3px;
  display: inline-block;
  background-size: 40px 40px;
}

div.social-profiles a:hover span {
  filter: alpha(opacity=70);
  opacity: 0.7;
}

span.profile-rss {
  background-image: url('/layout/image/buttons/social/rss.png');
}

span.profile-facebook {
  background-image: url('/layout/image/buttons/social/facebook.png');
}

span.profile-twitter {
  background-image: url('/layout/image/buttons/social/twitter.png');
}

span.profile-googleplus {
  background-image: url('/layout/image/buttons/social/googleplus.png');
}

span.profile-tumblr {
  background-image: url('/layout/image/buttons/social/tumblr.png');
}

span.profile-youtube {
  background-image: url('/layout/image/buttons/social/youtube.png');
}

.mod_svg span.profile-rss {
  background-image: url('/layout/image/buttons/social/rss.svg');
}

.mod_svg span.profile-facebook {
  background-image: url('/layout/image/buttons/social/facebook.svg');
}

.mod_svg span.profile-twitter {
  background-image: url('/layout/image/buttons/social/twitter.svg');
}

.mod_svg span.profile-googleplus {
  background-image: url('/layout/image/buttons/social/googleplus.svg');
}

.mod_svg span.profile-tumblr {
  background-image: url('/layout/image/buttons/social/tumblr.svg');
}

.mod_svg span.profile-youtube {
  background-image: url('/layout/image/buttons/social/youtube.svg');
}

/*---Social-Buttons-------------------------------------*/

#content div.socialbuttons {
  height: 32px;
  margin-bottom: 15px;
  overflow: hidden;
}

div.shariff {
  width: 85%;
}

/*---Kommentar-Button-----------------------------------*/
div.comment-button {
  float: right;
  display: inline-block;
  border: 1px solid #ddd;
  height: 30px;
  width: 65px;
  box-sizing: border-box;
}

div.comment-button a:last-child {
  vertical-align: super;
  padding: 8px
}

div.comment-button a:first-child {
  font-size: 22px;
  width: 30px;
  padding: 2px
}

/*---Video-Size-----------------------------------------*/
.videocontainer-56 {
  background-color: orange;
  position: relative;
  height: 0;
  padding-bottom: 56.25%;
}	
.videocontainer-74 {
  background-color: orange;
  position: relative;
  height: 0;
  padding-bottom: 74.9%;
}	
.videoextern {
  background-color: yellow;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

/*---JustWatch------------------------------------------*/
div.justwatch-widget {
  padding-bottom: 10px;
}

div.justwatch-widget div.wrap {
  margin: -10px;
}

div.justwatch-branding {
  text-align:right;
  margin-top:5px;
  
}
div.justwatch-branding a {
  color:#999999;
  font-size:0.7em;
}
div.justwatch-branding a span {
  display:-moz-inline-box;
  display:inline-block;
  width:66px;
  height:10px;
  margin-left:3px;
  background:url(https://widget.justwatch.com/assets/JW_logo_black_10px.svg);
  overflow:hidden;
  text-indent:3000px;
}

/*---GDPR-Consent---------------------------------------*/
#gdpr-consent {
  z-index: 99999;
  position: fixed;
  left: 0px;
  top: 0px;
  width: 100%;
  height: 100%;
  background-color: rgba(0,0,0,0.5);
}

#gdpr-consent > div {
  width: 650px;
  padding: 2em;
  margin: 10% auto;
  background-color: #ffffff;
}

#gdpr-consent > div div {
  clear: both;
}

#gdpr-consent img {
  float: right;
  margin-left: 15px;
  margin-bottom: 15px;
}

#gdpr-consent p {
  text-align: justify;
}

#gdpr-consent ul {
  list-style: square;
}

#gdpr-consent a.button {
  width: 8em;
  padding: 3px 15px;
  margin-left: 15px;
  border: 1px solid #017697;
  border-radius: 2px;
  background: #017697;
  color:#ffffff;
  text-align: center;
  text-decoration: none;
}

#gdpr-consent a.button:hover, #gdpr-consent a.button:active {
  background: #ffffff;
  color:#017697;
}

#gdpr-consent ul.li-cols-2 li {
  width: 50%;
  float: left;
}